aboutsummaryrefslogtreecommitdiffstats
path: root/configure.ac
diff options
context:
space:
mode:
authorJoão Valverde <joao.valverde@tecnico.ulisboa.pt>2016-08-04 12:11:09 +0100
committerJoão Valverde <j@v6e.pt>2016-08-04 16:13:41 +0000
commitd21295f9a6da65420254afba0bb8a64cb4155947 (patch)
tree2cd253d7b2f07b4cbe1b5624fe058f034a19ff69 /configure.ac
parent47e2849ada67ad9d51845c27d4b10479a6dbccf9 (diff)
Bump GLib minimum required version to 2.22.0
Change-Id: I0ab85be8090f234f9ca10914063f97f13c894413 Reviewed-on: https://code.wireshark.org/review/16879 Petri-Dish: João Valverde <j@v6e.pt> Reviewed-by: Anders Broman <a.broman58@gmail.com> Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org> Reviewed-by: João Valverde <j@v6e.pt>
Diffstat (limited to 'configure.ac')
-rw-r--r--configure.ac2
1 files changed, 1 insertions, 1 deletions
diff --git a/configure.ac b/configure.ac
index db0066a5c1..82f91ba163 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1176,7 +1176,7 @@ else
AC_MSG_RESULT(no)
fi
-GLIB_MIN_VERSION=2.16.0
+GLIB_MIN_VERSION=2.22.0
AC_SUBST(GLIB_MIN_VERSION)
# GLib checks; we require GLib $GLIB_MIN_VERSION or later, and require gmodule
# support, as we need that for dynamically loading plugins.